transystem

Buy Transystem GLog 760 Data Logger for Business

You can now order a G-Log 760 GPS data logger including shipping in Europe and VAT included for 89.99€ in 2016 - this is valid for 1 logger from our stock.  Devices are shipped from France, the delay depends on the destination and varies between 2 days and 7 days.   You want to spend less money, the iBlue 747 A+ offer is no longer available.

The G-Log 760 is an industrial type logger which is waterresistant (IPX3) and supports free-fall drops up to 1.5 meters.  It also has enough memory to record 250000 positions.  For more information, seed the manufacturer's page .
The device is slightly bigger than the previous models, but for profesionnal everyday use it is much better, and even for personal use the fact that it is waterresistant and that it does not fall open when it falls is better. 

 


Installing the Desktop Version of "MTK Data Logger Control BT747"

IMPORTANT: BT747 is updated with a CERTIFICATE to comply with JAVA 7 (1.7.0_51) security.
(I bought a trusted certificate (provided by a trusted authority) for about $300.  Received it on Jan. 17, 2014.
Thank you (!) to the users that donated a bit (thanks!) to partially cover the cost of the certificate.
 If every person using BT747 would donate $1 the cost would be covered in about two weeks (luckyly for you, I did not wait to cover the cost).

Installing the desktop version of BT747 for GPS control is fairly easy through the 'Java Web Start' system.  This system works on Windows flavours, MacOS and Linux.

To download zip files follow this link.

On Ubuntu it is recommended to Install sun-java6 first

For easy installation (RECOMMENDED!), use one of these links:
Try the desktop version of BT747
or Install the desktop version of BT747
Try the development version
, Install the current development version or keep it up to date automatically.

On recent machines or in case of trouble with the serial link: BT747 Latest using RxTx 2.2pre2 (RxTx dev version) for Windows 32 & 64 bit, MacOSX, Linux or Install the development version using RXTX2.2pre or Install the stable version using RXTX2.2pre


Syndicate content